Bug 1909673

Summary: scale up / down buttons available on pod details side panel
Product: OpenShift Container Platform Reporter: Mohammed Saud <msaud>
Component: Dev ConsoleAssignee: Mohammed Saud <msaud>
Status: CLOSED ERRATA QA Contact: Gajanan More <gamore>
Severity: medium Docs Contact:
Priority: high    
Version: 4.6CC: aballant, aos-bugs, dsantra, nmukherj
Target Milestone: ---Keywords: UpcomingSprint
Target Release: 4.6.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-08 13:51:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1909678    
Bug Blocks:    

Description Mohammed Saud 2020-12-21 11:25:55 UTC
Description of problem:
Scale up / down buttons are available for a single Pod resource and results in an error when pressed.


Prerequisites (if any, like setup, operators/versions):


Steps to Reproduce
    create a single pod
    go to topology
    select the pod node
    go to Details tab in side panel
    observe scale up / down button adjacent to pod ring
    click one of the buttons

Actual results:
An error is logged.


Expected results:
Scale up / down buttons should not be present on pod donut for a Pod resource.


Reproducibility (Always/Intermittent/Only Once):
always


Build Details:
4.7.0-0.nightly-2020-11-12-200927

Comment 2 Debsmita Santra 2021-01-28 16:47:15 UTC
verified on build 4.6.15

Comment 5 errata-xmlrpc 2021-02-08 13:51:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308